--liquibase formatted sql

--changeset vin:add cor address

ALTER TABLE `lionerdb`.`client` 
ADD COLUMN `phone1Code` VARCHAR(10) NULL,
ADD COLUMN `corAddressRoom` VARCHAR(50) NULL,
ADD COLUMN `corAddressFloor` VARCHAR(50) NULL,
ADD COLUMN `corAddressBlock` VARCHAR(50) NULL,
ADD COLUMN `corAddressBuilding` VARCHAR(100) NULL,
ADD COLUMN `corAddressStreet` VARCHAR(100) NULL,
ADD COLUMN `corAddressArea` VARCHAR(30) NULL,
ADD COLUMN `corAddressCity` VARCHAR(100) NULL,
ADD COLUMN `corAddressCountry` VARCHAR(100) NULL,
ADD COLUMN `corAddressPostalCode` VARCHAR(20) NULL;